name: BUSANSAT
norad: 68989
data:
  &tlm Telemetry:
    unknown
transmitters:
  38k4 FSK downlink:
    frequency: 2261.950e+6
    modulation: FSK
    baudrate: 38400
    deviation: 9600
    framing: AX100 ASM+Golay
    scrambler: CCSDS
    syncword: 4
    data:
    - *tlm
